Bug 1296600 - [SME] htpasswd setup should include installing httpd-tools package
[SME] htpasswd setup should include installing httpd-tools package
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Ashley Hardin
Timothy
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-07 11:00 EST by Josh Preston
Modified: 2016-11-08 01:29 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-16 22:18:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Preston 2016-01-07 11:00:05 EST
Document URL: 

Section Number and Name: 

Section 5.2.4 HTPasswd

Describe the issue: 

This should include installation of httpd-tools package so the htpasswd command will be present.

Suggestions for improvement: 

Include directions to 'yum install httpd-tools'

Additional information:
Comment 3 Thien-Thi Nguyen 2016-06-02 15:49:51 EDT
PR: https://github.com/openshift/openshift-docs/pull/2197
Comment 7 Vikram Goyal 2016-06-16 22:18:19 EDT
This is now live here: 

https://docs.openshift.com/enterprise/3.2/install_config/configuring_authentication.html#HTPasswdPasswordIdentityProvider

Moving this to CLOSED-->CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.